cURL
curl --request POST \
--url https://app.teable.ai/api/user/last-visit \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"resourceType":"space","resourceId":"string","parentResourceId":"string","childResourceId":"string"}'user
Post userlast visit
Update or create user last visit record
POST
/
user
/
last-visit
cURL
curl --request POST \
--url https://app.teable.ai/api/user/last-visit \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"resourceType":"space","resourceId":"string","parentResourceId":"string","childResourceId":"string"}'授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
请求体
application/json
响应
201
Successfully updated user last visit record.
最后修改于 2026年3月5日
此页面对您有帮助吗?
⌘I

